Redmine - Patch #21663

Wrap textilizable with DIV containing wiki class
2016-01-07 16:583 - Felix Gliesche

Status: Closed

Priority: Normal

Assignee: Jean-Philippe Lang
Category: ul

Target version: 3.3.0

Start date:
Due date:
% Done:

Estimated time:

0%
0.00 hour

Description

The partial for an issues' conflict does not contain the correct wiki formatting. This patch adds a missing DIV containing the wiki class

for correct formatting.

Associated revisions

Revision 15071 - 2016-01-20 10:24 - Jean-Philippe Lang
Wrap textilizable with DIV containing wiki class (#21663).

Patch by Felix Gliesche.

History

#1 - 2016-01-09 02:59 - Go MAEDA
- File before.png added
- File after.png added

- Target version set to 3.3.0

current trunk:

The issue has been updated by an other user while you were editing it.

Updated by Redmine Admin 1 minute ago
The quick brown fox jumps over the lazy dog

puts ‘Hello, world.’

with the patch:

The issue has been updated by an other user while you were editing it.

Updated by Redmine Admin 1 minute ago

The quick brown fox jumps over the lazy dog

puts ‘Hello, world.®

#2 - 2016-01-20 10:24 - Jean-Philippe Lang
- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.
